Ja, es schein ein ernsthaftes Problem mit den Versionsnummern zu geben:
Seit Simatic Net drauf ist, lässt sich mit STEP7 keine Verbindung mehr zur SPS aufbauen, es erscheint die Fehlermeldung "(33:384) Der Treiber konnte nicht installiert werden."

Auch eine Reperaturinstallation vom STEP7 hat das Problem nicht behoben.

Nun weiß ich erstmal nicht mehr weiter. Mit dem NCM auf der Simatic Net-CD kann ich ja laut Siemenshotline keine Projekte erstellen, also muss ich wohl wirklich nach einer neueren STEP7-Version ausschau halten...

Grüße und Danke für die Anteilnahme,
Johannes.